#### Usage

Get the Conda Infomation

    %python.conda info

List the Conda environments

    %python.conda env list

Create a conda enviornment

    %python.conda create --name [ENV NAME]

Activate an environment (python interpreter will be restarted)

    %python.conda activate [ENV NAME]

Deactivate

    %python.conda deactivate

Get installed package list inside the current environment

    %python.conda list

Install Package

    %python.conda install [PACKAGE NAME]

Uninstall Package

    %python.conda uninstall [PACKAGE NAME]